@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap);

body {
    background: linear-gradient(to bottom, #ffffff, #00171f, #003459, #006e92);
    height: 100vh;
    margin: 0;
    display: flex;
    color: #ffffff; 
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
    justify-content: start;
    text-align: center; 
    flex-direction: column;
    min-height: 100vh;
  }
  .header {
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black background for content */
    border-radius: 10px;
    margin-bottom: 20px;
    align-items: center;
    text-align: center;
  }
  .header a {
    color:#ffffff;
    text-decoration: none;
    position: relative;
  }
  .header a.active{
    font-weight: bold;
  }
  .header a.active::after{
    content:'';
    display: block;
    width: 100%; 
    height: 3px; 
    background-color: #ffffff; 
    position: absolute; 
    bottom: -5px; 
    left: 0; 
  
  }
  .header p {
    display: inline-block; /* Display paragraphs inline-block */
    margin: 0 10px; /* Add margin to separate paragraphs */
  }
  .header h2{
    padding: 0%;
    margin-top: 0px;
  }
  .content{
    padding: 20px;
    border-radius: 10px;
    text-align: left;
    margin-bottom: 20px;
    max-height: 100%;
    overflow-y: auto;
  }
  .content a {
    color:#ffffff;
    text-decoration: none;
    position: relative;
    font-weight: bold;
  }
  h1 {
    font-size: 2.5rem;
    margin-bottom: 20px;
  }

  .pdf {
    width: 100%;
    aspect-ratio: 4 / 3;
}

footer{
  display: block;
  text-align: center;
}
.pdf,
html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

video{
  float: left;
  margin-right: 20px;
}

.image-container {
  float: left;
  width: 30%; /* Adjust width as needed */
  margin-right: 20px; /* Adjust margin as needed for spacing */
}

.image-container2 {
  float: right;
  width: 30%;
  margin-left: 20px;
}


